Thread: install problem

    #1
  1. No Profile Picture
    Contributing User
    Devshed Newbie (0 - 499 posts)

    Join Date
    Aug 2000
    Location
    sydeny nsw aus
    Posts
    53
    Rep Power
    15
    after install apache php, start apache, I got worn message as below:
    [warn] Loaded DSO libexec/mod_headers.so uses plain Apache 1.3 API, this module might crash under EAPI! (please recompile it with -DEAPI)
    [Sat Nov 4 22:05:20 2000] [warn] Loaded DSO libexec/mod_usertrack.so uses plain Apache 1.3 API, this module might crash under EAPI! (please recompile it with -DEAPI)
    [Sat Nov 4 22:05:20 2000] [warn] Loaded DSO libexec/mod_unique_id.so uses plain Apache 1.3 API, this module might crash under EAPI! (please recompile it with -DEAPI)
    [Sat Nov 4 22:05:20 2000] [warn] Loaded DSO libexec/mod_setenvif.so uses plain Apache 1.3 API, this module might crash under EAPI! (please recompile it with -DEAPI)
    /usr/local/apache/bin/apachectl start: httpd started

    but when run ./configure with -DEAPI

    got messages:
    Configuring for Apache, Version 1.3.12
    + using installation path layout: Apache (config.layout)
    configure:Error: invalid option 'with'

  2. #2
  3. No Profile Picture
    freebsd
    Guest
    Devshed Newbie (0 - 499 posts)
    Please give more details on all procedures and configure options.

IMN logo majestic logo threadwatch logo seochat tools logo